Subject: Start up code

From: "Meng, David" <[email-masked]>
Date: Tue, 6 Jun 2000 09:07:24 -0700

Hi George:
How are you doing today?
I get a question about the start up code for strong ARM platform.  How
should I modify the start.S (also init.c, abi-note.S) in glibc so I can
build a crt1.o ( also include crti.o crtbegin.o crtend.o and crtn.o)file to
build an application.  My toolcahin can build linux kernel.  I know I should
modify the start up code to make the application.  Please let me know how
did you build all these start up files in order to build an application.
Thanks a lot.
David Meng

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++